=== debian/changelog ===
sxhkd (0.5.6-1) unstable; urgency=medium

  * Initial release. (Closes: #815896)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 19 May 2016 22:06:15 +0900
