=== debian/control ===
Source: sxhkd
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Priority: extra
Section: x11
Build-Depends: debhelper (>= 9),
	libxcb-util0-dev,
	libxcb-keysyms1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/windelicato/sxhkd
Vcs-Git: git://anonscm.debian.org/collab-maint/sxhkd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sxhkd.git;a=summary

Package: sxhkd
Architecture: any
Section: x11
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple X hotkey daemon
 sxhkd is a simple X hotkey daemon with a powerful and compact
 configuration syntax.
