=== debian/changelog ===
sxhkd (0.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 03 Nov 2016 06:22:05 +0900

sxhkd (0.5.6-2) unstable; urgency=medium

  * Add Raphael Mota Ramos <raphaelmota.ti@gmail.com> to Uploaders.
  * Fix URL of Homepage to https://github.com/baskerville/sxhkd.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 25 Oct 2016 20:51:19 +0900
