=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: sxhkd
 Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Priority: extra
 Section: x11
 Build-Depends: debhelper (>= 9),
 	libxcb-util0-dev,
 	libxcb-keysyms1-dev
 Standards-Version: 3.9.8
-Homepage: https://github.com/windelicato/sxhkd
+Homepage: https://github.com/baskerville/sxhkd
 Vcs-Git: git://anonscm.debian.org/collab-maint/sxhkd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sxhkd.git;a=summary
