=== debian/changelog ===
sxhkd (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    - Update standards-Version to 4.0.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 22 Jul 2017 07:14:56 +0900
