=== debian/control ===
Source: sxhkd
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Section: x11
Priority: extra
Build-Depends: debhelper (>= 9),
               libxcb-util0-dev,
               libxcb-keysyms1-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/sxhkd.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/sxhkd.git
Homepage: https://github.com/baskerville/sxhkd

Package: sxhkd
Architecture: any
Section: x11
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple X hotkey daemon
 sxhkd is a simple X hotkey daemon with a powerful and compact
 configuration syntax.
