## sxhkd 0.5.9

=== debian/changelog ===
sxhkd (0.5.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.3.
  * Change Vcs-Browser and Vcs-Git to salsa.
  * Use secure copyright-format uri.
  * Change Priority to optional.
  * Update debhelper to 11.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 02 Apr 2018 15:58:16 +0900
