=== debian/control ===
Source: sxhkd
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11),
               libxcb-util0-dev,
               libxcb-keysyms1-dev
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/debian/sxhkd/
Vcs-Git: https://salsa.debian.org/debian/sxhkd.git
Homepage: https://github.com/baskerville/sxhkd

Package: sxhkd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple X hotkey daemon
 sxhkd is a simple X hotkey daemon with a powerful and compact
 configuration syntax.
