## sxhkd 0.6.1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 CPPFLAGS += -D_POSIX_C_SOURCE=200112L -DVERSION=\"$(VERSION)\"
 CFLAGS   += -std=c99 -pedantic -Wall -Wextra
-LDLIBS    = -lxcb -lxcb-keysyms
+LDFLAGS  ?=
+LDLIBS    = $(LDFLAGS) -lxcb -lxcb-keysyms
 
 PREFIX    ?= /usr/local
 BINPREFIX ?= $(PREFIX)/bin
