=== debian/changelog ===
sxhkd (0.6.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Sep 2019 16:32:00 -0700

sxhkd (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 19 Aug 2019 08:59:35 +0900

sxhkd (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 May 2019 14:23:16 +0900
