=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
                libxcb-util0-dev,
                libxcb-keysyms1-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/sxhkd/
 Vcs-Git: https://salsa.debian.org/debian/sxhkd.git
 Homepage: https://github.com/baskerville/sxhkd
