=== debian/changelog ===
sxhkd (0.6.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Nobuhiro Iwamatsu ]
  * d/copyright
    + Update copyright year to 2025.
  * d/watch
    + Update version to 4.
  * d/control
    +  Update from libxcb-util0-dev to libxcb-util-dev in B-D.
    + Add 'Rules-Requires-Root: no'.
    + d/control: Bump Standards-Version to 4.7.0.
  * d/upstream/metadata
    + Add metadata.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 25 Jan 2025 17:51:59 +0900

sxhkd (0.6.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #957853)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 Aug 2020 11:04:48 +0900
