=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libxcb-util0-dev,
+Build-Depends: debhelper-compat (= 13),
+               libxcb-util-dev,
                libxcb-keysyms1-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/sxhkd/
 Vcs-Git: https://salsa.debian.org/debian/sxhkd.git
 Homepage: https://github.com/baskerville/sxhkd
