=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sxhkd-$1.tar.gz/,dversionmangle=s/\+dfsg// \
  https://github.com/baskerville/sxhkd/tags .*/v?(\d\S*)\.tar\.gz
