## sxhkd 0.6.3

=== debian/changelog ===
sxhkd (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    + Bump Standards-Version to 4.7.3.
    + Remove redundant Rules-Requires-Root field.
    + Add libxcb-xkb-dev to B-D.
  * d/copyright: Update copyright year.
  * d/gbp.conf: Use DEP14 and use debian/latest branch.
  * d/patches: Add 0001-doc-sxhkd.1-Fix-typo.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 04 Jan 2026 07:07:27 +0900
