=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libxcb-util-dev,
-               libxcb-keysyms1-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+               libxcb-keysyms1-dev,
+               libxcb-xkb-dev
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/sxhkd/
 Vcs-Git: https://salsa.debian.org/debian/sxhkd.git
 Homepage: https://github.com/baskerville/sxhkd
